openSUSE Security Update : jython (openSUSE-2015-139)

Medium Nessus Plugin ID 81338


The remote openSUSE host is missing a security update.


jython was updated to fix one security issue.

This security issue was fixed :

- CVE-2013-2027: Creates executables class files with wrong permissions


Update the affected jython packages.

See Also

Plugin Details

Severity: Medium

ID: 81338

File Name: openSUSE-2015-139.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2015/02/13

Modified: 2015/03/11

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:jython, p-cpe:/a:novell:opensuse:jython-demo, p-cpe:/a:novell:opensuse:jython-javadoc, p-cpe:/a:novell:opensuse:jython-manual, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2015/02/05

Reference Information

CVE: CVE-2013-2027